.ubuntu {
    font-family: Ubuntu;
    font-style: normal;
    font-weight: bold;
}

.show-mobile {
    display: none !important;
}

.hide-mobile {
    display: inherit;
}

.hero-content {
    top: 50%;
}

h1.xl {
    font-size: 8em;
}

.title-intro {
    font-size: 5.35em;
    font-weight: 200;
    margin-bottom: 2.5rem;
    text-transform: inherit;
}

.title-intro-under {
    margin-top: -3%;
}

.hero-content {
    padding-left: 2rem;
    padding-right: 2rem;
}

.block-nav.sticky-nav {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
    box-shadow: none;
}

.mobile-but .lines::after, .mobile-but .lines::before {
    background: var(--primary-color);
    box-shadow: rgba(0, 0, 0, .25) 0 1px 2px;
}

@media only screen and (max-width: 1058px) {
    h1.xl {
        font-size: 5em;
    }
}

@media only screen and (max-width: 990px) {
    .main-nav ul {
        margin-top: 0;
        padding-top: 3rem;
    }
    .logo-image {
        top: -1.75rem;
        /* width: 3rem; */
    }
    .show-mobile {
        display: block !important;
    }
    .hide-mobile {
        display: none !important;
    }
    .sig-hej-btn {
        /* color: white !important;
        width: 100%;
        position: absolute !important;
        bottom: 10rem; */
        left: 0;
        text-align: center;
        /* bottom: -2rem; */
        /* padding: 1.5rem !important;
        margin: 2rem !important; */
    }
    .show-mobile .sig-hej-btn{
        margin: 1rem 1.5rem 0 1.5rem !important;
        padding: 1.25rem !important;
    }

    .contact-form [class^="col-sm"]{
        padding: 0;
    }
}

@media only screen and (max-width: 479px) {
    h1.xl {
        font-size: 3.5em;
    }
}

.lead {
    margin-top: 0rem;
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 3rem;
}

.block-nav {
    background: unset;
    transition: background 500ms;
    padding: 0 1.5rem;
}

.header-white-backanimation {
    /* background: whitesmoke !important; */
    transition: background 500ms;
    background-color: #000 !important;
    background-image: radial-gradient(circle at bottom right, rgba(121, 68, 154, 0.23), transparent), radial-gradient(circle at 20% 80%, rgba(41, 196, 255, 0.23), transparent);
}

/* -------------------------------------------------------------------------------------------------
TEXT SHINE
*/

.viniette {
    /* top: -30%; */
    /* box-shadow: inset 0 0 200px rgba(0, 0, 0, 0.544); */
    z-index: 6;
    /* position: absolute; */
    width: 100%;
    height: 100%;
    background-color: #000;
    background-image: radial-gradient(circle at top right, rgba(121, 68, 154, 0.23), transparent), radial-gradient(circle at 20% 80%, rgba(41, 196, 255, 0.23), transparent);
}

.intro-delayer {
    transition-delay: 1000ms;
}

.title-colored {
    -webkit-text-fill-color: transparent;
    background: -moz-linear-gradient(top, var(--primary-color) 0%, var(--secondary-color) 50%, var(--secondary-color) 51%, var(--primary-color) 100%);
    background: -webkit-linear-gradient(top, var(--primary-color) 0%, var(--secondary-color) 50%, var(--secondary-color) 51%, var(--primary-color) 100%);
    /* background: linear-gradient(top, var(--primary-color) 0%, var(--secondary-color) 50%, var(--secondary-color) 51%, var(--primary-color) 100%); */
    /* background: linear-gradient(to bottom, #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); */
    background-clip: border-box;
    -webkit-background-clip: text;
    color: transparent;
    margin-bottom: 20%;
    text-shadow: 0px 8px 2px rgba(255, 229, 152, 0.4);
}

.waving {
    background: repeating-linear-gradient( 45deg, #ffd793, #ffd793 30px, #f6bc58 90px, #f6bc58 100px);
    background-clip: text;
    color: transparent;
    -webkit-background-clip: text;
    animation: 30s linear 0s infinite move;
}

@keyframes move {
    from {
        background-position: 0px;
    }
    to {
        background-position: 1000px;
    }
}

/* -------------------------------------------------------------------------------------------------
TEXT SHINE
*/

/* HAMBURGER MENU AND DESIGN */

.main-navigation-toggle {
    position: fixed;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    white-space: nowrap;
}

.main-navigation-toggle+label {
    position: fixed;
    top: 1.5rem;
    right: 1.5rem;
    cursor: pointer;
    z-index: 999;
    border: 1.5px solid hsla(0, 0%, 100%, .3);
    border-radius: 50%;
    mix-blend-mode: difference;
    padding: .85rem;
    width: 54px;
    height: 54px;
}

.icon--menu-toggle {
    --size: calc(1rem + 4vmin);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1.5rem;
    height: 1.5rem;
    stroke-width: 6;
}

.icon-group {
    transform: translateX(0);
    transition: transform calc(1s / 4) cubic-bezier(0.215, 0.61, 0.355, 1);
}

.icon--menu {
    stroke: var(--primary-color);
}

.icon--close {
    stroke: white;
    transform: translateX(-100%);
}

.main-navigation {
    position: fixed;
    top: 0;
    left: 0;
    display: flex !important;
    align-items: center;
    width: 100%;
    height: 100%;
    transform: translateX(-100%);
    transition: transform calc(1s / 4);
    z-index: 11;
}

.main-navigation:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background-color: var(--primary-color); */
    transform-origin: 0 50%;
    z-index: -1;
    background-color: #000 !important;
    background-image: radial-gradient(circle at bottom right, rgba(121, 68, 154, 0.23), transparent), radial-gradient(circle at 20% 80%, rgba(41, 196, 255, 0.23), transparent);
    border: 2px solid rgba(255, 255, 255, 0.3);
}

.main-navigation ul {
    font-size: 8vmin;
    width: 100%;
}

.main-navigation li {
    --border-size: 1vmin;
    display: flex;
    align-items: center;
    position: relative;
    overflow: hidden;
}

.main-navigation li:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: white;
    transform-origin: 0 50%;
    transform: translateX(-100%) skew(15deg);
}

.main-navigation a {
    display: inline-block;
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    color: white;
    line-height: 1;
    text-decoration: none;
    user-select: none;
    padding: 1rem calc(1rem * 2) calc(1rem + 4px / 2);
    transform: translateY(100%);
}

.main-navigation-toggle:checked~label .icon--menu-toggle .icon-group {
    transform: translateX(100%);
}

.main-navigation-toggle:checked~.main-content {
    transform: translateX(10%);
}

.main-navigation-toggle:checked~.main-navigation {
    transition-duration: 0s;
    transform: translateX(0);
}

.main-navigation-toggle:checked~.main-navigation:after {
    animation: nav-bg calc(1s / 4) cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
}

.main-navigation-toggle:checked~.main-navigation li:after {
    animation: nav-line 1s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
}

.main-navigation-toggle:checked~.main-navigation a {
    animation: link-appear calc(1s * 1.5) cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
}

.main-navigation-toggle:checked~.main-navigation li:nth-child(1):after, .main-navigation-toggle:checked~.main-navigation li:nth-child(1) a {
    animation-delay: calc((1s / 2) * 1 * 0.125);
}

.main-navigation-toggle:checked~.main-navigation li:nth-child(2):after, .main-navigation-toggle:checked~.main-navigation li:nth-child(2) a {
    animation-delay: calc((1s / 2) * 2 * 0.125);
}

.main-navigation-toggle:checked~.main-navigation li:nth-child(3):after, .main-navigation-toggle:checked~.main-navigation li:nth-child(3) a {
    animation-delay: calc((1s / 2) * 3 * 0.125);
}

.main-navigation-toggle:checked~.main-navigation li:nth-child(4):after, .main-navigation-toggle:checked~.main-navigation li:nth-child(4) a {
    animation-delay: calc((1s / 2) * 4 * 0.125);
}

@keyframes nav-bg {
    from {
        transform: translateX(-100%) skewX(-15deg);
    }
    to {
        transform: translateX(0);
    }
}

@keyframes nav-line {
    0% {
        transform: scaleX(0);
        transform-origin: 0 50%;
    }
    35% {
        transform: scaleX(1.001);
        transform-origin: 0 50%;
    }
    65% {
        transform: scaleX(1.001);
        transform-origin: 100% 50%;
    }
    100% {
        transform: scaleX(0);
        transform-origin: 100% 50%;
    }
}

@keyframes link-appear {
    0%, 25% {
        transform: translateY(100%);
    }
    50%, 100% {
        transform: translateY(0);
    }
}

/* HAMBURGER MENU AND DESIGN */

/* PROJECTS CARDS */

.main-container-projects {
    width: 350px;
    height: 518px;
    position: relative;
    margin-left: auto;
    margin-top: 10rem;
    transition: all 0.6s ease-in-out;
    display: flex;
}

.main-container-projects:hover {
    box-shadow: rgb(198 208 235) 0px 18px 60px;
}

.main-container-projects:hover .poster {
    box-shadow: rgb(198 208 235) 0px 18px 60px;
    transform: translateY(-15px);
}

.main-container-projects:hover .ticket__movie-title {
    transform: translateY(-7px);
}

.main-container-projects:hover .ticket__movie-slogan {
    transform: translateY(-9px);
}

.main-container-projects-opposite-side {
    margin-left: unset;
    margin-right: auto;
}

.poster-container {
    width: 100%;
    position: absolute;
    top: -5rem;
    z-index: 2;
    padding: 1rem;
}

.poster {
    width: 100%;
    border-radius: 1rem;
    box-shadow: rgb(198 208 235 / 50%) 0px 10px 20px;
    transition: all 0.5s ease-in-out;
}

.ticket-container {
    background: #fff;
    width: 100%;
    height: 94%;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    top: 2.5rem;
    border-radius: 1rem;
    box-shadow: rgb(198 208 235 / 50%) 0px 10px 20px;
}

.ticket__content {
    width: 100%;
    position: absolute;
    bottom: 0;
    text-align: left;
    padding: 1rem;
    /* padding-bottom: 0; */
}

.ticket__movie-title {
    font-size: 2.1rem;
    font-weight: 800;
    transition: all 0.4s ease-in-out;
}

.ticket__movie-slogan {
    color: #777981;
    font-size: 1.1rem;
    line-height: normal;
    margin-bottom: 0.5rem;
    top: 3rem;
    font-weight: 600;
    transition: all 0.4s ease-in-out;
}

/* PROJECTS CARDS */

/* clients section */

.clients-logos {
    display: flex;
    flex-direction: column;
    padding: 2rem;
}

.clients-logos img {
    width: 100%;
    margin: auto;
    max-width: 120px;
    opacity: .85;
}

.centerize-flex {
    display: flex;
    align-items: center;
    justify-content: center;
}

/* clients section */

/* devProcess section */

.our-benefits{
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}

#devProcess .block-steps li .step-num span {
    font-size: 10em;
    line-height: 8rem;
    margin-left: -1.5rem;
    opacity: .05;
}

/* devProcess section */

/* FAQ section */

.faqanswer {
    display: none;
    width: 100%;
    text-align: left;
    padding: 22px 30px 0 30px;
    background: #fafafa;
    border-bottom: 1px lightgrey solid;
    border-radius: .25rem;
    margin-top: -20px;
}

.faqanswer p {
    line-height: normal;
}

a.active {
    font-weight: bold;
}

.togglefaq {
    padding: 20px 30px;
    margin: 10px 0;
    display: block;
    width: 100%;
    border-radius: .5rem;
    text-align: left;
    font-size: 1.15rem;
}

.icon-plus {
    color: var(--primary-color);
    margin-right: 20px;
    font-size: 20px;
    float: left;
}

.icon-minus {
    color: var(--primary-color);
    margin-right: 20px;
    font-size: 20px;
    float: left;
}

/* FAQ section */

/* FOOTER SECTION */

footer h2 {
    color: white !important;
}

footer .justify-content-center a {
    color: #d2d2d2 !important;
    /* text-decoration: underline; */
}

footer p {
    font-size: 1rem;
}

footer .footer-icons {
    font-size: 1.75rem;
}

/* FOOTER SECTION */

/* ANIMATE IN */

[animate-in] {
    transition: all 1.2s cubic-bezier(.215, .61, .355, 1);
    opacity: 0;
    transform: translateY(50%);
}

.scroll-based-animate-in {
    opacity: 1;
    transform: translateY(0);
}

/* ANIMATE IN */